.myaccount {

	width: 100%;
	float: left
}
.myaccount .inside_inner {
	background: #0b3a5b;
	border-radius: 6px;
	display: contents;
}

.membersidebar {
    background: #ffae11;
    float: left;
    height: 100%;
    width: 23%;
    border-radius: 6px 0px 0px 6px;
}
.membersidebar ul {
	float: left;
	list-style: outside none none;
	margin: 0;
	padding: 0;
	width: 100%
}
.membersidebar ul li {
	display: block;
	margin: 0 0 1px;
	border-bottom: 1px solid #0b3a5b;
	position: relative;
}
.membersidebar ul li span {
	width: 40px;
	height: 40px;
	float: left;
	position: absolute;
	top: 0;
	left: 10px;
	z-index: 999
}
.membersidebar ul li span.one {
	background: url(images/usernav1.png) no-repeat left center
}
.membersidebar ul li span.two {
	background: url(images/usernav2.png) no-repeat left center
}
.membersidebar ul li span.three {
	background: url(images/usernav3.png) no-repeat left center
}
.membersidebar ul li span.four {
	background: url(images/usernav4.png) no-repeat left center
}
.membersidebar ul li span.five {
	background: url(images/usernav5.png) no-repeat left center
}
.membersidebar ul li span.six {
	background: url(images/usernav6.png) no-repeat left center
}
.membersidebar ul li span.seven {
	background: url(images/usernav7.png) no-repeat left center
}
.membersidebar ul li span.eight {
	background: url(images/usernav8.png) no-repeat left center
}
.membersidebar ul li span.nine {
	background: url(images/usernav9.png) no-repeat left center
}
.membersidebar ul li span.ten {
	background: url(images/usernav10.png) no-repeat left center
}
.membersidebar ul li a {
	display: block;
	font-size: 13px;
	padding: 12px 6px 12px 50px;
	color: #0b3a5b;
	text-transform: uppercase
}
.membersidebar ul li:hover {
	background-color: #95D9F2
}
.membersidebar ul li:hover a {
	color: #0B3A5B;
	text-decoration: none
}
.member-container {
    float: right;
    width: 77%;
    padding: 20px;
    min-height: 600px;
    color: #fff;
    background: #3f3e4a;
}
.member-right, .my_accont {
	float: left;
	width: 100%
}
.aff_box {
    float: left;
    font-size: 15px;
    font-weight: 400;
    line-height: 42px;
    margin: 25px 0 0 0;
    width: 100%;
    border-radius: 6px;
    color: #0B3A5B;
    background: #95D9F2;
}
.aff_box span {
    background: #FDBC4E url(images/affiliate_icon.png) no-repeat scroll 15px center;
    display: inline-block;
    padding: 5px 10px 5px 70px;
    border-radius: 3px 0 0 3px;
    margin: 0 5px 0 0;
}
.aff_box a {
	color: #0B3A5B;
}
.aff_box:hover a {
	color: #0B3A5B;
	text-decoration: none
}
.detailed-stats, .account-bottom, .user-info, .main_dash {
	width: 100%;
	float: left
}
.user-info div {
	border-radius: 4px;
	float: left;
	margin: 0 1.5% 0 0;
	padding: 15px 10px 15px 90px;
	width: 32.3%;
}
.user-info p {
	margin: 0;
	text-transform: uppercase;
	width: 100%;
	color: #fff
}
.user-info h2 {
	color: #fdbc4e;
	margin: 0;
	font: 700 14px/28px 'Dosis', sans-serif;
	text-transform: uppercase
}
.user-info div:last-child {
	margin-right: 0
}
.user-info div.username {
	background: url(images/user.png) no-repeat 0 0 #1a5e9e
}
.user-info div.registration {
	background: url(images/regdate.png) no-repeat scroll 0 0 #1a5e9e
}
.user-info div.last-access {
	background: url(images/lastaccess.png) no-repeat scroll 0 0 #1a5e9e
}
.user-right a {
	border-radius: 4px;
	background: #9ed8f0;
	color: #0b3a5b;
	float: left;
	font: 700 18px/40px 'Dosis', sans-serif;
	margin: 0 2% 0 0;
	padding: 8px 5px;
	text-transform: uppercase;
	width: 32%
}
.user-right a:last-child {
	margin-right: 0
}
.user-right a:hover {
	background: #fdbc4e;
	text-decoration: none
}
.user-right a i.settings, .user-right a i.deposit, .user-right a i.withdraw {
	width: 40px;
	height: 40px;
	margin: 0 10px 0 0;
	float: left
}
.user-right a i.settings {
	background: url(images/settings_icon.png) no-repeat center center
}
.user-right a i.deposit {
	background: url(images/makedeposit_icon.png) no-repeat center center
}
.user-right a i.withdraw {
	background: url(images/withdraw_icon.png) no-repeat center center
}
.big-stats, .account-bottom, .user-right {
	width: 100%;
	float: left;
	margin: 20px 0 0;
	border-top: 1px dotted #9ad4ec;
	padding: 25px 0 0
}
.big-stats .balance {
	float: left;
	margin: 0 3% 0 0;
	padding: 70px 10px 10px;
	width: 31.33%;
	border-radius: 6px;
	text-align: center;
	border: 1px solid #fdbc4e;
}
.big-stats .balance:last-child {
	margin: 0
}
.big-stats .balance p.big {
	color: #fdbc4e;
	font: 700 26px/40px 'Dosis', sans-serif;
	margin: 0;
	width: 100%;
}
.big-stats .balance p {
	line-height: 22px;
	margin: 0;
	text-transform: uppercase;
	width: 100%;
	font-weight: 400;
	color: #fff
}
.big-stats .balance.balance1 {
	background: url(images/balance1-icon.png) no-repeat center 10px
}
.big-stats .balance.balance2 {
	background: url(images/balance2-icon.png) no-repeat center 10px
}
.big-stats .balance.balance3 {
	background: url(images/balance3-icon.png) no-repeat center 10px
}
.detailed-stats .pull-left, .detailed-stats .pull-right {
	width: 48.5%
}

.member-right table {
	border: 1px solid #458ec5;
	width: 100%;
	margin-bottom: 15px;
}
.member-right table tr td, .member-right table tr th {
	border: 1px solid #458ec5;
	font-size: 13px;
	padding: 8px 12px;
	background: #0c446b;
	color: #fff;
}
.member-right strong {
	color: #ffffff;
	font-weight: 700;
}
.member-right table td a, .member-right table tr a {
	color: #f5ae3e
}
.member-right table td a:hover, .member-right table tr a:hover {
	color: #ffc05d
}
.member-right table tr:nth-child(2n) td, .member-right table tr:nth-child(2n) th {
	background: #125583;
}
.member-right input.sbmt {
	background: #ea9c18
}
.member-right input.sbmt:hover {
	background: #4aa0df
}
.inheader {
	background: #ea9c18;
	color: white;
	text-transform:uppercase;
}
.member-right a.btn-info {
	background: #ea9c18 none repeat scroll 0 0;
	border: medium none;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: 700;
	margin: 0;
	padding: 8px 30px;
	text-decoration: none;
	text-transform: uppercase
}
.member-right a.btn-info:hover {
	background: #4aa0df;
	color: #fff
}
.member-right td.inheader {
    background: #ea9c18;
    color: white;
	text-transform:uppercase;
}

            

.latest-row ul {
	width: 100%;
	list-style-type: none;
	margin: 0;
	padding: 0;
	border: 2px solid #fff;
	border-bottom: 0;
}
.latest-row ul li {
    line-height: 35px;
    border-bottom: 1px solid #fff;
    font-size: 14px;
    color: #414345;
    padding: 0 15px 0 25px;
    font-weight: 600;
}
.latest-row ul li h3 {
	display: inline-block;
	width: 100%;
	margin: 0;
	line-height: 35px;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600;
}
.latest-row ul li i {
	display: inline-block;
	float: right;
}
.latest-row ul li span {
	display: inline-block;
	margin:0px 5%;
}

.latest-row ul li span.span1 {width:25%;}

.latest-row ul li:nth-child(odd) {
	background: #e7eaee;
}
.latest-row1 ul li.title {
	background: url(images/icon-dol.png) #0a3465 no-repeat 13px;
	padding-left: 55px;
	line-height: 37px;
}
.latest-row3 ul li.title {
	background: url(images/icon-dol2.png) #4ba62b no-repeat 13px;
	padding-left: 55px;
	line-height: 37px;
}

.plan_box {
    background: linear-gradient(30deg, #333241 70%, #ffae11 100%);
    margin: 5px 1px;
    overflow: hidden;
    cursor: pointer;
    transition: 500ms;
    text-align: center;
    padding: 20px 0px 20px 0px;
    line-height: 45px;
}
.p_name {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-size: 24px;
    display: block;
    margin: 10px auto;
}
.p1 {
    background: url(../images/p1.png) no-repeat 50% 50%;
    height: 79px;
    width: 79px;
    display: block;
    margin: 10px auto;
}
.p2 {
    background: url(../images/p2.png) no-repeat 50% 50%;
    height: 79px;
    width: 79px;
    display: block;
    margin: 10px auto;
}
.p3 {
    background: url(../images/p3.png) no-repeat 50% 50%;
    height: 79px;
    width: 79px;
    display: block;
    margin: 10px auto;
}
.plan {
    color: #fff;
    text-transform: uppercase;
    font-size: 24px;
}
.p_rate {
    font-size: 72px;
    color: #50bfd8;
    line-height: 72px;
}
.p_amount {
    text-align: center;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
}

    .all-calcu{
width: 100%;
    float: left;
    overflow: hidden;
    margin-top: 20px;
}

.box-1{
    float: left;
    width: 188px;
    margin-left:47px;
}

.box-1:first-child{
margin-left:0px;
}

.box-1 select {
    width: 105%;
    font-family: inherit;
    padding: 9px 10px;
    border-radius: 5px;
    background: #36372f;
    border: none;
    color: #fffbfb;
}


.box-1 input {
    font-family: inherit;
    padding: 9px 10px;
    color: #fdf9f9;
    text-align: center;
    border-radius: 5px;
    font-weight: bold;
    border: none;
    background: #36372f;
}

.box-1 label{
    letter-spacing: 1px;
    font-size: 15px;
    text-align: center;
    padding-left: 34px;
   text-transform: uppercase;
}